﻿<p align="center"><b>Sistema de Webservice</b></p>
<p>O módulo de inscrição foi projetado para integrar com diferentes sistemas de web service. Por enquanto só está ativado o web service da Plataforma Arouca. Para cada sistema web service deve  ser cadastrado uma única  chave de autenticação. </p>
